[PHP]
; Включение установленных модулей
extension=bcmath
extension=calendar
extension=exif
extension=gettext
extension=gd
extension=intl
extension=mbstring
extension=mysqli
extension=opcache
extension=pcntl
extension=pdo
extension=pdo_mysql
extension=posix
extension=shmop
extension=snmp
extension=soap
extension=sockets
extension=sysvmsg
extension=sysvsem
extension=sysvshm
extension=xsl
extension=zip
extension=memcached
extension=gearman
extension=imagick
extension=igbinary
extension=msgpack
extension=geoip
extension=fann
extension=sodium


; Остальные параметры
display_errors = Off
log_errors = On
memory_limit = 1024M
max_execution_time = 30
post_max_size = 100M
upload_max_filesize = 200M
max_input_vars = 10000
session.save_handler = files
session.save_path = "/var/lib/php/sessions"
session.gc_probability = 1
session.gc_divisor = 1000
session.gc_maxlifetime = 1440
session.sid_length = 26
session.sid_bits_per_character = 6
short_open_tag = On
output_buffering = 4096
pdo_mysql.cache_size = 2000
mysqli.allow_persistent = On
mysqli.cache_size = 2000
mysqli.max_persistent = -1
mysqli.max_links = -1
opcache.enable = 1
error_log = /var/log/php-error.log
date.timezone = Europe/Moscow